<?php
$z[0]=Array("field","桂林艺术馆,桂林艺术馆介绍,秀峰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广西省立艺术馆(即桂林艺术馆)是著名戏剧家欧阳予倩先生于1944年初为发展抗战戏剧运动而筹建的。如今，引进台资，对内部进行了全面现代装修，并取名“豪华宫”，宫内添置了冷暖空调，装饰富丽堂煌，处处焕发着时代精神。大厅高雅脱俗，可同时设宴接待300余人",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桂林艺术馆_秀峰区桂林艺术馆旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　广西省立艺术馆(即桂林艺术馆)是著名戏剧家欧阳予倩先生于1944年初为发展抗战戏剧运动而筹建的。如今，引进台资，对内部进行了全面现代装修，并取名“豪华宫”，宫内添置了冷暖空调，装饰富丽堂煌，处处焕发着时代精神。大厅高雅脱俗，可同时设宴接待300余人，并设置了大、中、小包厢和卡座共十几个，特别适合小型招待、洽谈业务。大厅撤出席面后即是大小两个震颤迪斯科舞池。舞厅音响灯光设备高档新湖，舞池地板随着音乐节奏震颤激荡，妙不可言。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1068);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320293960010-13932.gif",1070,1158);
$z[7][4]['name']="litpic";

?>